#popParent {
    display: none;
}
.pop-parent {
    z-index: 9999;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    padding-bottom: 40px;
    background-color: rgba(0, 0, 0, 0.35);
}
.pop-parent .pop {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 500px;
}
.pop-parent .m-ratioBox-wrap {
    width: 100%;
    padding-top: 100%;
    position: relative;
    overflow: hidden;
}
.pop-parent .m-ratioBox-wrap .m-ratioBox {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center;
    background-color: var(--sub_color01);
}
.pop-parent .m-ratioBox-wrap img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}
.pop-parent .m-ratioBox-wrap iframe {
    width: 105%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}
.pop-parent .pop .btn-toggle {
    width: 40px;
    height: 40px;
    position: relative;
    background-color: black;
    cursor: pointer;
}
.pop-parent .pop .btn-toggle img {
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-90deg);
    transition: all 0.3s;
}
.pop-parent .pop-btns {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 40px;
    background-color: #3c3c3c;
}
.pop-parent .pop-btns a {
    color: #fff;
    padding: 7px 14px;
}
.pop-parent .pop-btns #oneday_check {
    position: absolute;
    clip: rect(0, 0, 0, 0);
}
.pop-parent .pop-btns #oneday_check + label {
    display: flex;
    align-items: center;
    padding: 0 10px;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
}
.pop-parent .pop-btns #oneday_check + label:before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 10px;
    border: 1px solid #fff;
}
.pop-parent .pop .swiper-btn-control {
    width: 8px;
    height: 11px;
    margin-left: 16px;
    position: relative;
    top: 2px;
}
.pop-parent .popupSwiper {
    background-color: #fff;
}
.pop-parent .swiper-pagination {
    pointer-events: none;
    top: 21px;
    left: auto;
    right: 20px;
    width: fit-content;
}
.pop-parent .swiper-pagination-bullet {
    flex: 0 0 auto;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    border-radius: 0;
    border: 1px solid white;
    opacity: 0.5;
    background-color: transparent;
}
.pop-parent .swiper-pagination-bullet-active {
    background-color: #fff;
    opacity: 1;
}
.pop-parent .active {
    right: -400px;
}
.pop-parent .active .btn-toggle {
    transform: rotate(180deg);
}
.pop-parent .pop .btn-close {
    width: 40px;
    height: 40px;
    background-color: black;
}
.pop-parent .pop .btn-close > i {
    color: #fff;
}

/* 아이템 컨테이너 (부모) */
.process-wrapper {
    background-image:
        linear-gradient(to right, #c2364e 50%, transparent 0%),
        linear-gradient(to right, #c2364e 50%, transparent 0%);
    background-size: 10px 1px;
    background-repeat: repeat-x;
    background-position:
        0 41%,
        0 96.5%;
}
.process-item {
    position: relative;
}
.process-item::after {
    content: "";
    position: absolute;
    bottom: 14px;
    right: -80px;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 16px solid #c2364e;
}
.process-item:last-child::after {
    display: none;
}
@media (max-width: 1536px) {
    .process-wrapper {
        background-image: linear-gradient(
            to right,
            #c2364e 50%,
            transparent 0%
        );
        background-position: 0 92%;
    }
    .process-item::after {
        bottom: 10px;
        right: -32px;
        border-top: 6px solid transparent;
        border-bottom: 6px solid transparent;
        border-left: 12px solid #c2364e;
    }
}
@media (max-width: 1430px) {
    .process-wrapper {
        background-image:
            linear-gradient(to right, #c2364e 50%, transparent 0%),
            linear-gradient(to right, #c2364e 50%, transparent 0%);
        background-position:
            0 41%,
            0 96.5%;
    }
    .process-item::after {
        bottom: 14px;
    }
}
@media (max-width: 740px) {
    .process-wrapper {
        background-image:
            linear-gradient(to right, #c2364e 50%, transparent 0%),
            linear-gradient(to right, #c2364e 50%, transparent 0%),
            linear-gradient(to right, #c2364e 50%, transparent 0%);
        background-position:
            0 27%,
            0 62.5%,
            0 97.5%;
    }
    .process-item::after {
        bottom: 9px;
    }
}
@media (max-width: 570px) {
    .process-wrapper {
        background-image:
            linear-gradient(to right, #c2364e 50%, transparent 0%),
            linear-gradient(to right, #c2364e 50%, transparent 0%),
            linear-gradient(to right, #c2364e 50%, transparent 0%),
            linear-gradient(to right, #c2364e 50%, transparent 0%);
        background-position:
            0 19.8%,
            0 46%,
            0 72%,
            0 98%;
    }
    .process-item {
        width: calc(50% - 8px);
    }
    .process-item::after {
        bottom: 11px;
        right: -16px;
    }
}
